Postfix/Dovecot/Opendkim server transfer (RHEL 8 -based)

1. Sync user accounts, UIDs, GIDs and passwords should be identical on both servers
2. Required packages:
```
epel-release postfix dovecot certbot pypolicyd-spf python3-authres opendkim opendkim-tools perl-Getopt-Long
```

3. Create user for policyd-spf:
```
adduser policyd-spf --user-group --no-create-home -s /bin/false
```

4. Sync application configurations:
```
rsync -arv /etc/letsencrypt/ <ip>:/etc/letsencrypt/
rsync -arv /etc/opendkim/ <ip>:/etc/opendkim/
rsync -arv /etc/postfix/ <ip>:/etc/postfix/
rsync -arv /etc/opendkim.conf  <ip>:/etc/opendkim.conf
rsync -arv /etc/dovecot/ <ip>:/etc/dovecot/
```

4. Sync mail data:
```
rsync -avr /var/spool/mail/ <ip>:/var/spool/mail/
rsync -avr /var/spool/mail/ <ip>:/var/spool/mail/
rsync -avr /var/spool/mqueue/ <ip>:/var/spool/mqueue/
rsync -avr /var/spool/clientmqueue/ <ip>:/var/spool/clientmqueue/
rsync -avr /var/spool/opendkim/ <ip>:/var/spool/opendkim/
rsync -avr /var/spool/postfix/ <ip>:/var/spool/postfix/
```